uuid: 15b337b8-0a22-4e62-8691-1dee577cde2a
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: wUpPksQmnec902szX_9DPHUMSVP9dfU1nJ8AX1UGFFk
id: node_landing_page
label: 'Node landing page'
type: 'canonical_entities:node'
pattern: '[node:title]'
selection_criteria:
  e3e7a232-e1e0-455e-8b69-c99b582dc4f0:
    id: 'entity_bundle:node'
    negate: false
    uuid: e3e7a232-e1e0-455e-8b69-c99b582dc4f0
    context_mapping:
      node: node
    bundles:
      landing_page: landing_page
selection_logic: and
weight: -5
relationships: {  }
